162 筆評論
  • perche io sono italiano
  • Contrariamente alla precedente versione, questo funziona regolarmente! (F.Q. 61.0.1)
    Grazie.
  • !!! NON FUNZIONA !!!
  • horosho@)horosho@)
  • \
  • funziona
  • Non riesco ad installarlo poichè esce il messaggio: "Il componente aggiuntivo richiede una versione più recente di Firefox (versione 61.0 o superiori). La versione attualmente in uso è Firefox 60.0." nonostante abbia provato ad installare più volte l'ultimo aggiornamento disponibile!
  • ok
  • Versione 60.0.1 non va in italiano nemmeno con add-on lingua.
  • Non funziona per nulla!!!! Rimane tutto in inglese.
    Ho installato Firefox Quantum 60.0.1 (64 bit) nella versione Portable; se a qualcuno, nella mia situazione, funziona lasci indicazioni se ha dovuto eseguire qualche operazione.